#sbi_admin{
	overflow: hidden;
}
#sbi_admin .sbi_tooltip{
	display: none;

	padding: 10px 15px;
	margin: 10px 0;
	font-size: 13px;
	background: #f9f9f9;
	background: rgba(255,255,255,0.8);
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#sbi_admin .sbi_more_info p{
	font-size: 13px;
}
#sbi_admin .sbi_tooltip ul{
	margin-top: 0;	
	margin-bottom: 0;
}
#sbi_admin .sbi_tooltip li{
	padding: 4px 0;
}
#sbi_admin .sbi_tooltip_link,
#sbi_admin .sbi_external_link{
	font-size: 13px;
	margin-left: 10px;
}
#sbi_admin hr{
	border: none;
	margin: 25px 0;
	border-bottom: 1px solid #ccc;
}
/* Instagram btn */
#sbi_admin .sbi_admin_btn{
	display: block;
	float: left;
	clear: both;
	padding: 0 21px 0 126px;
	height: 47px;
	line-height: 47px;

	background: #386793 url('../img/small-logo.png') no-repeat 16px 11px;
	background: -moz-linear-gradient(top,  #3f6a91 0%, #2e6191 100%) url('../img/small-logo.png') no-repeat 16px 11px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f6a91), color-stop(100%,#2e6191)) url('../img/small-logo.png') no-repeat 16px 11px;
	background: -webkit-linear-gradient(top,  #3f6a91 0%,#2e6191 100%) url('../img/small-logo.png') no-repeat 16px 11px;
	background: -o-linear-gradient(top,  #3f6a91 0%,#2e6191 100%) url('../img/small-logo.png') no-repeat 16px 11px;
	background: -ms-linear-gradient(top,  #3f6a91 0%,#2e6191 100%) url('../img/small-logo.png') no-repeat 16px 11px;
	background: linear-gradient(to bottom,  #3f6a91 0%,#2e6191 100%) url('../img/small-logo.png') no-repeat 16px 11px;

	color: #e9eef3;
	text-decoration: none;

	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
}
#sbi_admin .sbi_admin_btn:hover{
	background-color: #487aa9;
	color: #fff;
}

/* Config info */
#sbi_config{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#sbi_config_info{
	float: left;
	clear: both;
	padding: 5px 15px;
	margin: 10px 0 0 0;

	background: #fff;
	border: 1px solid #ddd;

	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.07);

	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	border-radius: 2px;
}


/* Add Facebook dashicon to CFF admin menu */
#toplevel_page_instagram .toplevel_page_instagram .wp-menu-image:before{
	content: "\f306";
}